name: ggouv
canonical:
  canonicalName:
    source: nuit-debout
    value: ggouv
  categories:
    - source: nuit-debout
      value: 'réseau social, votes à points'
  license:
    source: nuit-debout
    value: GNU GPL v2
  longDescription:
    fr:
      source: nuit-debout
      value: "\"C'est un réseau social libre et open source cherchant à évoluer le plus démocratiquement possible, pensé comme une plateforme pour le gouvernement, et structuré pour correspondre à notre réalité\" \"... avec des administrateurs de groupes pouvant être élus...\_par tirage au sort\_!\""
  sourceCode:
    source: nuit-debout
    value: 'https://github.com/ggouv'
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: "\"C'est un réseau social libre et open source cherchant à évoluer le plus démocratiquement possible, pensé comme une plateforme pour le gouvernement, et structuré pour correspondre à notre réalité\" \"... avec des administrateurs de groupes pouvant être élus...\_par tirage au sort\_!\""
  Fonction: 'réseau social, votes à points'
  Libre: true
  Lien vers le code: 'https://github.com/ggouv'
  Nb de développeurs: '1'
  Nom de la licence: GNU GPL v2
  Outil: ggouv
  URL:
    - 'http://ggouv.fr/'
